h1 {
    color: #81340e;
    padding-top: 3px;
    font-family:garamond;
    font-style: italic bold;
    font-size: 20px;    
    text-decoration: underline;   
    }
#fom {
    text-align: center;
    font-family: cursive;
    font-size:20px;   
    width:200px;
    padding:25px;
    border:3px solid black;
    border-radius: 20%;
    background:transparent;
       
}

.formulario {
    margin-top: 10em;
    margin-left: 40%;
    background-position:center;
}
.contenedorCampos {
    padding:2px;
    font-family:'arial', 'Trebuchet MS', 'Lucida Sans Unicode';    
}
.contenedorPadre {
    margin:auto;
    width: 60em;
    height: 40em;
    background: no-repeat 30%  url(../image/log.jpg);
    background-attachment: fixed;
    border:solid  black 3px;
    border-radius: 5%;
}
body {
    background-color: #F6E3CE;
}

#button {
    font-size: medium;
    border-bottom: dotted #CC0000;
    background-color: coral;
    border-radius: 20%;
    margin-top: 15px;
    padding: 15x;
    
}
#button:hover {
    background: #CC0000;
}
footer{
    font-size: larger;
    font-family: 'Times New Roman', Times, serif;
    position:fixed;
    left:0px;
    bottom:0px;
    height:30px;
    width:100%;
    margin-left: 16%;
    margin-bottom: 6px;
}

